.bx-wrapper .bx-viewport { border:0; left:0 ; 
	box-shadow: 0 3px 5px #ccc;
	-webkit-box-shadow: 0 3px 5px #ccc;
	}
.bx-wrapper .bx-pager, .bx-wrapper .bx-controls-auto { bottom:15px  }
.bx-wrapper .bx-pager { text-align:right; right:10px }
.bx-wrapper .bx-pager.bx-default-pager a { 
	  width:17px; height:17px;border-radius: 9px;-webkit-border-radius: 9px; background:white;color:#54778A;
	  font-size:13px;letter-spacing:5px;
	  border:1px solid #54778A;line-height:18px
	  }
.bx-wrapper .bx-pager.bx-default-pager a:hover, .bx-wrapper .bx-pager.bx-default-pager a.active {
	  background: #54778A;color:white;text-decoration:none
	  }
.bx-wrapper .bx-controls-direction a { top:auto; bottom:80px }

